\usepackage{glossaries}

\newglossaryentry{MICH}{
name=MICH,
description=Michelson degree of freedom. Refers to differential arm phase change in the michelson interferometer
}

\newglossaryentry{FPMI}{
name=FPMI,
description="Michelson Interferometer with Fabry-P\'erot arm cavities"}

\newglossaryentry{PRMI}{
name=PRMI,
description="Power Recycled Michelson Interferometer"}

\newglossaryentry{PRFPMI}{
name=PRFPMI,
description="Power Recycled Fabry-P\'erot (arm cavities) Michelson
Interferometer"}

\newglossaryentry{DRFPMI}{
name=DRFPMI,
description="Dual Recycled Fabry-P\'erot (arm cavities) Michelson
Interferometer. Dual recycled means both power recycling and signal recylcing
or resonand sideband extraction."}

\newglossaryentry{PDH}{
name=PDH,
description=Pound-Drevor Hall cavity locking technique. Phase modulated RF sidebands are created on the input laser to the cavity. The RF beatnote between the reflected sidebands and phase modulations in reflected carrier which are proportional to cavity length change with respect to the carrier frequency is used as error signal. This error signal is commonly referred to as PDH error signal
}

\newglossaryentry{BS}{name=BS,
description=Beam Splitter}

\newglossaryentry{PRM}{name=PRM,
description=Power Recycling Mirror}

\newglossaryentry{SRM}{name=SRM,
description=Signal Recycling Mirror}

\newglossaryentry{ITMX}{name=ITMX,
description=Input Test Mass on X side}
\newglossaryentry{ETMX}{name=ETMX,
description=End Test Mass on X side}
\newglossaryentry{ITMY}{name=ITMY,
description=Input Test Mass on Y side}
\newglossaryentry{ETMY}{name=ETMY,
description=End Test Mass on Y side}

\newglossaryentry{XARM}{name=XARM,
description=X Arm of the interferometer. Also refers to the Febry-Perot cavity length formed in the X arm. Symbol: $L_X$}
\newglossaryentry{YARM}{name=YARM,
description=Y Arm of the interferometer. Also refers to the Febry-Perot cavity length formed in the Y arm. Symbol: $L_Y$}
\newglossaryentry{DARM}{name=DARM,
description=Differential arm length between the two arm Febry-Perot cavities. Equal to $\frac{L_X - L_Y}{2}$}
\newglossaryentry{CARM}{name=CARM,
description=Common arm length between the two arm Febry-Perot cavities. Equal to $\frac{L_X - L_Y}{2}$}
\newglossaryentry{SRCL}{name=SRCL,
description={Signal Recycling Cavity Length}
}
\newglossaryentry{PRCL}{name=PRCL,
description={Power Recycling Cavity Length}
}

\newglossaryentry{OMC}{
name=OMC,
description={Output Mode Cleaner}}

\newglossaryentry{UGF}{
name=UGF,
description=Unity Gain Frequency for a control loop. This is defined as the frequency where the open loop transfer function has magnitude 1. This is a special point of interest for determining the loop stability. This is also referred to as bandwidth sometimes as the control loop only functions for frequencies below this frequency and the system is free running above it}

\newglossaryentry{ALS}{
name=ALS,
description=Arm Length Stabilization system. See Sec.\ref{sec:ALS}}

\newglossaryentry{DFD}{
name=DFD,
description=Delayline Frequency Discriminator. See Sec.\ref{subsec:DFD}}

\newglossaryentry{AUX}{
name=AUX,
description=Referring to auxiliary laser at the end station. The laser is frequency doubled in case of Advanced LIGO and 40m from 1064 nm to avoid interference with the main laser but have ease of comparison with the main laser}

\newglossaryentry{IR}{
name=IR,
description=Infrared wavelength. 1064 nm}

\newglossaryentry{AS}{
name=AS,
description=Antisymmetric output port in michelson interferometer. This is
where field is zero if the michelson arm lengths are matched}

\newglossaryentry{REFL}{
name=REFL,
description=Symmetric output port in michelson interferometer. This is where
all the field reflects back if the michelson arm lenghts are matched}

\newglossaryentry{LO}{
name=LO,
description=Local oscillator}

\newglossaryentry{BHR}{
name=BHR,
description={Balanced Homodyne Readout. Readout scheme name for Balanced
Homodyne Detection}
}

\newglossaryentry{BHD}{
name=BHD,
description="Balanced Homodyne Detection. A scheme to measure phase modulation
of a weak signal field by beating it with a strong local oscillator field"}

\newglossaryentry{BHDBS}{
name=BHDBS,
description=Balanced Homodyne Detection Beam Splitter}

\newglossaryentry{FPGA}{
name=FPGA,
description=Field Programmable Gate Array. A device that has reconfigurable
digital logic gates that can be used to create fast (10s of MHz to GHz)
digital electronic circuits for realtime applications}

\newglossaryentry{SHG}{
name=SHG,
description=Second Harmonic Generation. Frequency doubling using a non-linear
crystal.}

\newglossaryentry{OLTF}{
name=OLTF,
description=Open Loop Transfer Function. Total trasnfer function in a control
system around the loop}

\newglossaryentry{CDS}{
name=CDS,
description={Controls and Diagnostics System. In LIGO community, stands for
everything to do with digital realtime control systems, data acquisition, and
measurement systems}}

\newglossaryentry{AS55}{
name=AS55,
description={Anti-symmetric port light demodulated at 55 MHz.
See Fig.~\ref{fig:40mOpticalLayout}}}

\newglossaryentry{REFL55}{
name=REFL55,
description={Symmeteric port light demodulated at 55 MHz.
See Fig.~\ref{fig:40mOpticalLayout}}}

\newglossaryentry{NPRO}{
name=NPRO,
description={Non-Planar Ring Oscillator. A monolithic crystal which is cut in
such a way that a non-planar optical mode is supported by reflections from
the faces inside the crystal. The crystal itself acts as a gain medium for
generating a narrow linewidth laser}
}

\newglossaryentry{PZT}{
name=PZT,
description={Piezoelectric transducer. A type of electroacoustic transducer
that contracts or expands when electric field is applied on it}
}

\newglossaryentry{RMS}{
name=RMS,
description={Root-mean-squared}
}

\newglossaryentry{PLL}{
name=PLL,
description={Phase Locked Loop}
}

\newglossaryentry{DPLL}{
name=DPLL,
description={Digital Phase Locked Loop. Referes to a phase locked loop
implemented in an \gls{FPGA}}
}

\newglossaryentry{PID}{
name=PID,
description={Proportional-Integral-Derivative controller}
}

\newglossaryentry{EOM}{
name=EOM,
description={Electro-optic Modulator. A non-linear crystal with two electrodes
around it. The phase of the passing light passing is modulated as per the
electric field applied to the electrodes through the electro-optic effect}
}

\newglossaryentry{AOM}{
name=AOM,
description={Accousto-optic Modulator. A quartz crystal with acoustic
transducers around it. The electric signal creates sound waves in the crystal
which diffracts and shifts the frequency of the passing light due to
acousto-optic effect}
}

\newglossaryentry{PSD}{
name=PSD,
description={Power Spectral Density}
}

\newglossaryentry{ASD}{
name=ASD,
description={Amplitude Spectral Density}
}


\makenoidxglossaries
